DRM_ATOMIC_HELPER_CO(9)

NAME
drm_atomic_helper_connector_destroy_state - default state destroy hook

SYNOPSIS

void drm_atomic_helper_connector_destroy_state(struct drm_connector * connector, struct drm_connector_state * state);

ARGUMENTS

connector
    drm connector

state
    connector state object to release

DESCRIPTION

Default connector state destroy hook for drivers which don't have their own subclassed connector state structure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT